Bug 240478 (CVE-2007-1995) - CVE-2007-1995 Quagga bgpd DoS
Summary: CVE-2007-1995 Quagga bgpd DoS
Status: CLOSED ERRATA
Alias: CVE-2007-1995
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,source=debian,reporte...
Keywords: Security
Depends On: 240480 240481 240482 240488
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-17 19:28 UTC by Josh Bressers
Modified: 2007-05-30 09:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 09:47:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0389 normal SHIPPED_LIVE Moderate: quagga security update 2008-01-07 21:51:17 UTC

Description Josh Bressers 2007-05-17 19:28:59 UTC
An out of bounds memory read flaw was discovered in Quagga's bgpd.  This flaw
could crash the bgpd process.  The upstream bug has more information, including
the patch:

http://bugzilla.quagga.net/show_bug.cgi?id=354


Note You need to log in before you can comment on or make changes to this bug.